[Customize]
Language=cht.ini
Skin=Skin blue (default).skn
DoNotShowStart=0
DoNotShowPreview=0
DoNotShowPreviewFF=0
DoNotShowChromePreview=0
DoNotShowPublish=0
ShowMainToolbar=1
ViewCodeExplorer=1
ViewClassView=1
ViewTodoView=1
ViewFTP=1
ViewUser=1
ViewProject=1
ViewExp2=1
ViewExp1=1
ViewQuickbar=1
ViewQuickHtml=1
ViewQuickCSS=1
ViewQuickScript=1
ViewQuickPHP=1
ViewQuickXSLT=1
ShowMessageBar=0
ShowMessageTabs=0
MessageBarTab=0
Dictionary=(無)

[Syntax General]
Font=Courier New

[Terminal]
Font=Terminal

[Text]
Font=Arial

[Window]
ShowClassTodoList=1
Left=105
Top=73
CodeMenuHeight=431
CodeExplorerHeight=149
TodoListHeight=130
ShowTodoList=1
TodoLine=1
ClassViewTodoListHeight=130
LeftEditorToolbarAlign=1
Sidebar=1
LeftEditorToolbar=1
LeftWidth=200
MessageHeight=150
Maximized=0
Minimized=0
Dual document view=0
Width=800
ExplPath1=::{20D04FE0-3AEA-1069-A2D8-08002B30309D}
ExplFilter1=*.*
ExpDirHeight1=149
ExpSnapped1=0
ExpHidden1=1
SidebarTab=0

[Colors]
Preset0=16380141
Preset1=13482416
Preset2=12166556

[ClipViewForm]
Sort=1

[ClassViewForm]
Field=1
Method=1
Property=1
Private=1
Protected=1
Public=1
Published=1

[Find]
Recent=

[Replace]
Recent=

